Loading...
Searching...
No Matches
trigger_abstract.h File Reference
`#include "gridfire/trigger/trigger_result.h"`
`#include <string>`
Include dependency graph for trigger_abstract.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | gridfire::trigger::Trigger< TriggerContextStruct >
| Generic trigger interface for signaling events/conditions during integration. More...

## Namespaces

namespace | gridfire
namespace | gridfire::trigger